{
  "REMOTE_USER_VPN_TABLE_HEADER_INTERFACE": "接口",
  "REMOTE_USER_VPN_TABLE_HEADER_REMOTE_IP": "远程 IP",
  "REMOTE_USER_VPN_TABLE_HEADER_USER": "用户",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_PKTS": "下行 pkts",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_PKTS": "上行 pkts",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_BYTES": "下行字节数",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_BYTES": "上行字节数",
  "REMOTE_USER_VPN_TABLE_HEADER_UPTIME": "运行时长",
  "REMOTE_USER_VPN_TABLE_HEADER_ACTIONS": "操作",

  "REMOTE_USER_VPN_TABLE_ACTION_TERMINATE": "终止",

  "REMOTE_USER_VPN_TABLE_EMPTY_HEADER": "No current sessions found",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_REMOTE_USER_VPN": "Currently there are no remote user VPN sessions active.",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_MATCHES": "No remote user VPN sessions match that search criteria.",

  "REMOTE_USER_VPN_TERMINATE_CONFIRM_TITLE": "请确认",
  "REMOTE_USER_VPN_TERMINATE_CONFIRM_MESSAGE": "您确定要终止该远程用户 VPN 连接？",
  "REMOTE_USER_VPN_TERMINATE_SUCCESS": "连接已终止",
  "REMOTE_USER_VPN_TERMINATE_ERROR": "连接终止时发生错误"
}
